# Copyright (C) 2026 misbahwp
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Coffee Brewery 2.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/coffee-brewery\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-10T11:30:49+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: coffee-brewery\n"

#. Theme Name of the theme
#: style.css
msgid "Coffee Brewery"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/coffee-brewery"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Coffee Brewery Theme is a beautifully crafted and high-performance solution tailored for coffee shop websites, café WordPress themes, espresso bar businesses, mobile coffee cart websites, artisan coffee roasters, barista training academies, brunch cafés, tea lounge websites, juice bar WordPress themes, specialty café startups, coffee delivery services, and subscription-based coffee brands.Whether you’re running a local coffeehouse, selling organic coffee beans, or offering coffee delivery and subscription boxes, this theme showcases your brand with elegance and professional polish. Featuring a modern and cozy café design, signature typography, and high-quality imagery, it creates an inviting digital coffeehouse ambiance that draws visitors in.Fully responsive, retina-optimized, and built with lightweight SEO-friendly code, it guarantees fast page performance and seamless browsing on all devices. Crafted specifically for the coffee and café industry, it includes intuitive sections for digital menu displays, seasonal coffee collections, house blends, artisan roasts, organic brews, and bean origin stories.Host and promote coffee tasting events, espresso brewing workshops, or barista masterclasses using its integrated event management and booking features. Maintain an engaging blog to share coffee brewing tutorials, café recipes, roasting techniques, behind-the-bean stories, or eco-friendly coffee initiatives.Equipped with social media integration, schema-ready SEO architecture, and compatibility with the Shortcodes Ultimate plugin, the Coffee Brewery Theme ensures maximum online engagement and discoverability. With extensive layout customization, color palette control, and Google Fonts support, you can tailor every detail to match your brand’s personality.Perfect for capturing the spirit of artisan coffee culture and supporting hospitality business growth, this theme helps cafés, roasters, and beverage entrepreneurs create a memorable online café experience that connects deeply with coffee lovers worldwide."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: 404.php:6
#: core/includes/customizer.php:236
msgid "404 Not Found"
msgstr ""

#: 404.php:7
#: core/includes/customizer.php:252
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:9
#: index.php:9
msgid "Archive Post"
msgstr ""

#. translators: %s: post title
#: comments.php:16
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37
#: comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:39
#: comments.php:53
msgid "Older Comments"
msgstr ""

#: comments.php:40
#: comments.php:54
msgid "Newer Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: core/includes/class-upgrade-pro.php:76
#: core/includes/class-upgrade-pro.php:77
msgid "Coffee Brewery PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: core/includes/class-upgrade-pro.php:81
#: core/includes/main.php:148
msgid "Support"
msgstr ""

#: core/includes/class-upgrade-pro.php:83
#: core/includes/main.php:180
msgid "Get All Themes"
msgstr ""

#: core/includes/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: core/includes/class-upgrade-pro.php:87
#: core/includes/main.php:149
msgid "Review"
msgstr ""

#: core/includes/customizer-notice/coffee-brewery-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: core/includes/customizer.php:4
#: core/includes/main.php:126
msgid "https://www.misbahwp.com/products/coffee-house-wordpress-theme"
msgstr ""

#: core/includes/customizer.php:13
msgid "Adjust Your Logo Size "
msgstr ""

#: core/includes/customizer.php:26
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: core/includes/customizer.php:33
msgid "Site Title Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:38
#: core/includes/customizer.php:51
#: core/includes/customizer.php:157
#: core/includes/customizer.php:198
#: core/includes/customizer.php:695
#: core/includes/customizer.php:740
#: core/includes/customizer.php:871
#: core/includes/customizer.php:954
msgid "Enable"
msgstr ""

#: core/includes/customizer.php:39
#: core/includes/customizer.php:52
#: core/includes/customizer.php:158
#: core/includes/customizer.php:199
#: core/includes/customizer.php:696
#: core/includes/customizer.php:741
#: core/includes/customizer.php:872
#: core/includes/customizer.php:955
msgid "Disable"
msgstr ""

#: core/includes/customizer.php:46
msgid "Tagline Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:60
msgid "Typography"
msgstr ""

#: core/includes/customizer.php:64
msgid "Typography Option"
msgstr ""

#: core/includes/customizer.php:70
#: core/includes/customizer.php:142
#: core/includes/customizer.php:175
#: core/includes/customizer.php:216
#: core/includes/customizer.php:271
#: core/includes/customizer.php:303
#: core/includes/customizer.php:428
#: core/includes/customizer.php:569
#: core/includes/customizer.php:672
#: core/includes/customizer.php:717
#: core/includes/customizer.php:847
#: core/includes/customizer.php:931
msgid "INFORMATION ABOUT PREMIUM VERSION :-"
msgstr ""

#: core/includes/customizer.php:71
#: core/includes/customizer.php:143
#: core/includes/customizer.php:176
#: core/includes/customizer.php:217
#: core/includes/customizer.php:272
#: core/includes/customizer.php:304
#: core/includes/customizer.php:429
#: core/includes/customizer.php:570
#: core/includes/customizer.php:673
#: core/includes/customizer.php:718
#: core/includes/customizer.php:848
#: core/includes/customizer.php:932
#: core/includes/main.php:56
msgid "GO TO PREMIUM"
msgstr ""

#: core/includes/customizer.php:74
#: core/includes/customizer.php:146
#: core/includes/customizer.php:179
#: core/includes/customizer.php:220
#: core/includes/customizer.php:275
#: core/includes/customizer.php:307
#: core/includes/customizer.php:432
#: core/includes/customizer.php:573
#: core/includes/customizer.php:676
#: core/includes/customizer.php:721
#: core/includes/customizer.php:852
#: core/includes/customizer.php:935
msgid "<p>1. One Click Demo Importer </p><p>2. More Font Family Options </p><p>3. Color Pallete Setup </p><p>4. Section Reordering Facility</p><p>5. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:81
msgid "Heading Of All Sections"
msgstr ""

#: core/includes/customizer.php:88
msgid "Heading Typography"
msgstr ""

#: core/includes/customizer.php:89
msgid "Select the typography options for your heading."
msgstr ""

#: core/includes/customizer.php:107
msgid "Body Content"
msgstr ""

#: core/includes/customizer.php:114
msgid "Content Typography"
msgstr ""

#: core/includes/customizer.php:115
msgid "Select the typography options for your content."
msgstr ""

#: core/includes/customizer.php:132
msgid "Theme Animations"
msgstr ""

#: core/includes/customizer.php:137
msgid "Animations"
msgstr ""

#: core/includes/customizer.php:152
msgid "Turn To Show Animation"
msgstr ""

#: core/includes/customizer.php:165
msgid "Theme Dark Mode"
msgstr ""

#: core/includes/customizer.php:170
msgid "Dark Mode"
msgstr ""

#: core/includes/customizer.php:186
msgid "Dark Appearance"
msgstr ""

#: core/includes/customizer.php:193
msgid "Turn To Dark Mode"
msgstr ""

#: core/includes/customizer.php:206
#: core/includes/customizer.php:211
msgid "404 Settings"
msgstr ""

#: core/includes/customizer.php:228
msgid "Not Found Heading"
msgstr ""

#: core/includes/customizer.php:244
msgid "Not Found Content"
msgstr ""

#: core/includes/customizer.php:259
msgid "Theme Options"
msgstr ""

#: core/includes/customizer.php:265
msgid "Global Color"
msgstr ""

#: core/includes/customizer.php:282
msgid "Here you can change your theme color on one click."
msgstr ""

#: core/includes/customizer.php:289
msgid "Choose Your First Color"
msgstr ""

#: core/includes/customizer.php:297
msgid "Additional Settings"
msgstr ""

#: core/includes/customizer.php:313
msgid "Here you can enable or disable your scroller."
msgstr ""

#: core/includes/customizer.php:322
msgid "Alignment for Scroll To Top"
msgstr ""

#: core/includes/customizer.php:327
#: core/includes/customizer.php:551
msgid "Left"
msgstr ""

#: core/includes/customizer.php:328
#: core/includes/customizer.php:552
msgid "Center"
msgstr ""

#: core/includes/customizer.php:329
#: core/includes/customizer.php:553
msgid "Right"
msgstr ""

#: core/includes/customizer.php:337
msgid "Select Appropriate Scroll Top Icon"
msgstr ""

#: core/includes/customizer.php:346
msgid "Menus Text Transform"
msgstr ""

#: core/includes/customizer.php:349
#: core/includes/customizer.php:364
#: core/includes/customizer.php:409
#: core/includes/customizer.php:524
#: core/includes/customizer.php:537
#: core/includes/customizer.php:621
#: core/includes/customizer.php:639
#: core/includes/customizer.php:652
#: core/includes/customizer.php:989
msgid "Choose an option"
msgstr ""

#: core/includes/customizer.php:351
msgid "CAPITALISE"
msgstr ""

#: core/includes/customizer.php:352
msgid "UPPERCASE"
msgstr ""

#: core/includes/customizer.php:353
msgid "LOWERCASE"
msgstr ""

#: core/includes/customizer.php:361
msgid "Menu Transition"
msgstr ""

#: core/includes/customizer.php:366
msgid "Zoom Out"
msgstr ""

#: core/includes/customizer.php:367
msgid "Zoom Inn"
msgstr ""

#: core/includes/customizer.php:375
msgid "Theme Container Width"
msgstr ""

#: core/includes/customizer.php:388
msgid "Here you can enable or disable your Site Loader."
msgstr ""

#: core/includes/customizer.php:397
msgid "Here you can enable or disable your Sticky Header."
msgstr ""

#: core/includes/customizer.php:406
msgid "Page Layout Setting"
msgstr ""

#. Template Name of the theme
#: core/includes/customizer.php:411
#: core/includes/customizer.php:526
#: core/includes/customizer.php:539
#: core/includes/customizer.php:623
#: core/includes/customizer.php:641
#: core/includes/customizer.php:654
msgid "Left Sidebar"
msgstr ""

#: core/includes/customizer.php:412
#: core/includes/customizer.php:527
#: core/includes/customizer.php:540
#: core/includes/customizer.php:624
#: core/includes/customizer.php:642
#: core/includes/customizer.php:655
msgid "Right Sidebar"
msgstr ""

#: core/includes/customizer.php:413
msgid "One Column"
msgstr ""

#: core/includes/customizer.php:422
msgid "Woocommerce Settings"
msgstr ""

#: core/includes/customizer.php:438
msgid "Here you can enable or disable shop page sidebar."
msgstr ""

#: core/includes/customizer.php:447
msgid "Here you can enable or disable product page sidebar."
msgstr ""

#: core/includes/customizer.php:456
msgid "Here you can enable or disable your related products."
msgstr ""

#: core/includes/customizer.php:465
msgid "Product Per Row"
msgstr ""

#: core/includes/customizer.php:479
msgid "Product Per Page"
msgstr ""

#: core/includes/customizer.php:493
msgid "Related Product Per Column"
msgstr ""

#: core/includes/customizer.php:507
msgid "Related Product Per Page"
msgstr ""

#: core/includes/customizer.php:521
msgid "Shop Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:534
msgid "Product Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:546
msgid "Woocommerce Pagination Alignment"
msgstr ""

#: core/includes/customizer.php:563
msgid "Post Settings"
msgstr ""

#: core/includes/customizer.php:579
msgid "Archive Post Page Element Reordering"
msgstr ""

#: core/includes/customizer.php:580
msgid "This setting is not favorable with post format."
msgstr ""

#: core/includes/customizer.php:584
msgid "Post Image"
msgstr ""

#: core/includes/customizer.php:585
msgid "Post Meta"
msgstr ""

#: core/includes/customizer.php:586
msgid "Post Title"
msgstr ""

#: core/includes/customizer.php:587
msgid "Post Content"
msgstr ""

#: core/includes/customizer.php:588
msgid "Post Button"
msgstr ""

#: core/includes/customizer.php:596
msgid "Post Content Range"
msgstr ""

#: core/includes/customizer.php:609
msgid "Here you can enable or disable your Pagination."
msgstr ""

#: core/includes/customizer.php:618
msgid "Archive Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:625
#: core/includes/customizer.php:656
msgid "Three Column"
msgstr ""

#: core/includes/customizer.php:626
#: core/includes/customizer.php:657
msgid "Four Column"
msgstr ""

#: core/includes/customizer.php:627
#: core/includes/customizer.php:658
msgid "Grid Layout Without Sidebar"
msgstr ""

#: core/includes/customizer.php:628
#: core/includes/customizer.php:659
msgid "Grid Layout With Right Sidebar"
msgstr ""

#: core/includes/customizer.php:629
#: core/includes/customizer.php:660
msgid "Grid Layout With Left Sidebar"
msgstr ""

#: core/includes/customizer.php:636
msgid "Single Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:649
msgid "Search Page Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:666
msgid "Breadcrumb Settings"
msgstr ""

#: core/includes/customizer.php:683
msgid "Enable / Disable Single Page Breadcrumb"
msgstr ""

#: core/includes/customizer.php:690
msgid "Breadcrumb Enable / Disable"
msgstr ""

#: core/includes/customizer.php:704
msgid "Breadcrumb Separator"
msgstr ""

#: core/includes/customizer.php:711
msgid " Slider Settings"
msgstr ""

#: core/includes/customizer.php:728
msgid "Enable / Disable Slider"
msgstr ""

#: core/includes/customizer.php:735
#: core/includes/customizer.php:866
#: core/includes/customizer.php:949
msgid "Section Enable / Disable"
msgstr ""

#: core/includes/customizer.php:749
msgid "Slider"
msgstr ""

#: core/includes/customizer.php:756
msgid "Number of slides to show"
msgstr ""

#: core/includes/customizer.php:759
msgid "Enter the number of sliders you want, then publish the page and refresh the front end to display your form."
msgstr ""

#: core/includes/customizer.php:770
msgid "Select the category to show slider ( Image Dimension 1600 x 600 )"
msgstr ""

#: core/includes/customizer.php:773
msgid "Select an category..."
msgstr ""

#: core/includes/customizer.php:779
msgid "Short Heading"
msgstr ""

#: core/includes/customizer.php:786
msgid "Slider Bar 1 Text"
msgstr ""

#: core/includes/customizer.php:793
msgid "Slider Bar 2 Text"
msgstr ""

#: core/includes/customizer.php:803
#: core/includes/customizer.php:1018
msgid "Social Media Link"
msgstr ""

#: core/includes/customizer.php:813
msgid "Social Icon"
msgstr ""

#: core/includes/customizer.php:816
#: core/includes/customizer.php:1031
msgid "Add New Social Icon"
msgstr ""

#: core/includes/customizer.php:822
#: core/includes/customizer.php:1037
msgid "Icon"
msgstr ""

#: core/includes/customizer.php:823
#: core/includes/customizer.php:1038
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: core/includes/customizer.php:828
#: core/includes/customizer.php:1043
msgid "Social Link"
msgstr ""

#: core/includes/customizer.php:829
#: core/includes/customizer.php:1044
msgid "Add the social icon url here."
msgstr ""

#: core/includes/customizer.php:841
msgid "Our Products Settings"
msgstr ""

#: core/includes/customizer.php:859
msgid "Enable / Disable Products Section"
msgstr ""

#: core/includes/customizer.php:880
msgid "Our Products Headings"
msgstr ""

#: core/includes/customizer.php:887
msgid "Main Heading"
msgstr ""

#: core/includes/customizer.php:895
msgid "Main Content"
msgstr ""

#: core/includes/customizer.php:904
msgid "Hot Products"
msgstr ""

#: core/includes/customizer.php:911
msgid "Number of products to show"
msgstr ""

#: core/includes/customizer.php:924
msgid "Footer Settings"
msgstr ""

#: core/includes/customizer.php:925
msgid "Here you can change copyright text"
msgstr ""

#: core/includes/customizer.php:942
msgid "Enable / Disable Footer Link"
msgstr ""

#: core/includes/customizer.php:963
msgid "Footer Copyright Text"
msgstr ""

#: core/includes/customizer.php:979
msgid "Footer Copyright Alignment"
msgstr ""

#: core/includes/customizer.php:986
msgid "Copyright text Alignment"
msgstr ""

#: core/includes/customizer.php:991
msgid "LEFT-ALIGN"
msgstr ""

#: core/includes/customizer.php:992
msgid "CENTER-ALIGN"
msgstr ""

#: core/includes/customizer.php:993
msgid "RIGHT-ALIGN"
msgstr ""

#: core/includes/customizer.php:1002
msgid "Footer Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1009
msgid "Choose Your Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1028
msgid "Footer Social Icon"
msgstr ""

#: core/includes/customizer.php:1083
msgid "You have to select product category to show product section."
msgstr ""

#: core/includes/customizer.php:1089
msgid "Select category to display products "
msgstr ""

#: core/includes/importer/config.php:36
#: core/includes/importer/whizzie.php:309
msgid "Welcome to "
msgstr ""

#: core/includes/importer/config.php:38
#: core/includes/importer/whizzie.php:313
msgid "Start Now"
msgstr ""

#: core/includes/importer/config.php:43
#: core/includes/importer/whizzie.php:318
msgid "Plugins"
msgstr ""

#: core/includes/importer/config.php:45
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:341
#: core/includes/importer/whizzie.php:322
msgid "Install Plugins"
msgstr ""

#: core/includes/importer/config.php:50
#: core/includes/importer/whizzie.php:327
msgid "Demo Importer"
msgstr ""

#: core/includes/importer/config.php:52
#: core/includes/importer/whizzie.php:331
msgid "Import Demo"
msgstr ""

#: core/includes/importer/config.php:57
#: core/includes/importer/whizzie.php:336
msgid "All Done"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:400
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:401
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1042
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1243
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2421
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: core/includes/importer/tgm/tgm.php:6
msgid "Kirki Customizer Framework"
msgstr ""

#: core/includes/importer/tgm/tgm.php:12
msgid "Woocommerce"
msgstr ""

#: core/includes/importer/tgm/tgm.php:18
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: core/includes/importer/whizzie.php:225
msgid "More Info"
msgstr ""

#: core/includes/importer/whizzie.php:248
msgid "Skip"
msgstr ""

#: core/includes/importer/whizzie.php:372
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: core/includes/importer/whizzie.php:378
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: core/includes/importer/whizzie.php:392
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: core/includes/importer/whizzie.php:447
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: core/includes/importer/whizzie.php:457
msgid "Awesome! You have Imported Your Website Successfully."
msgstr ""

#: core/includes/importer/whizzie.php:459
msgid "FINISH"
msgstr ""

#: core/includes/importer/whizzie.php:460
msgid "VISIT SITE"
msgstr ""

#: core/includes/importer/whizzie.php:506
msgid "No Slug Found"
msgstr ""

#: core/includes/importer/whizzie.php:523
msgid "Activating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:538
msgid "Updating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:553
msgid "Installing Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:562
msgid "Success"
msgstr ""

#: core/includes/importer/whizzie.php:615
msgid "Home"
msgstr ""

#: core/includes/importer/whizzie.php:624
msgid "Blogs"
msgstr ""

#: core/includes/importer/whizzie.php:635
#: footer.php:23
#: sidebar.php:21
msgid "Pages"
msgstr ""

#: core/includes/importer/whizzie.php:642
msgid "About Us"
msgstr ""

#: core/includes/importer/whizzie.php:649
msgid "Contact Us"
msgstr ""

#: core/includes/main.php:35
msgid "Thanks For Installing "
msgstr ""

#: core/includes/main.php:37
msgid " Theme"
msgstr ""

#: core/includes/main.php:42
msgid "%s is now installed and ready to use. We've provided some links to get you started."
msgstr ""

#: core/includes/main.php:51
msgid "GET STARTED"
msgstr ""

#: core/includes/main.php:60
#: core/includes/main.php:156
msgid "ONE CLICK DEMO IMPORTER"
msgstr ""

#: core/includes/main.php:66
#: core/includes/main.php:182
msgid "logo"
msgstr ""

#: core/includes/main.php:79
#: core/includes/main.php:80
msgid "Get Started"
msgstr ""

#: core/includes/main.php:120
msgid "https://demo.misbahwp.com/docs/coffee-brewery-free-docs/"
msgstr ""

#: core/includes/main.php:123
msgid "https://demo.misbahwp.com/docs/coffee-brewery-pro-docs/"
msgstr ""

#: core/includes/main.php:129
msgid "https://wordpress.org/support/theme/coffee-brewery"
msgstr ""

#: core/includes/main.php:132
msgid "https://wordpress.org/support/theme/coffee-brewery/reviews/#new-post"
msgstr ""

#: core/includes/main.php:135
msgid "https://demo.misbahwp.com/coffee-brewery/"
msgstr ""

#: core/includes/main.php:138
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: core/includes/main.php:146
msgid "Documentation"
msgstr ""

#: core/includes/main.php:147
msgid "Customize"
msgstr ""

#: core/includes/main.php:152
msgid "Welcome! Thank you for choosing "
msgstr ""

#: core/includes/main.php:152
msgid "Version: "
msgstr ""

#: core/includes/main.php:154
msgid "Import homepage demo in just one click."
msgstr ""

#: core/includes/main.php:155
msgid "Get started with the wordpress theme installation"
msgstr ""

#: core/includes/main.php:170
msgid "Upgrade to Premium"
msgstr ""

#: core/includes/main.php:172
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: core/includes/main.php:174
msgid "Go Pro"
msgstr ""

#: core/includes/main.php:175
msgid "Live Demo"
msgstr ""

#: core/includes/main.php:176
msgid "Pro Docs"
msgstr ""

#: core/includes/main.php:183
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89.\""
msgstr ""

#: core/includes/main.php:184
msgid "Get Our Theme Pack of 100+ WordPress Themes At 30% Off"
msgstr ""

#: core/includes/main.php:184
msgid "\"Bundleup15\""
msgstr ""

#: core/includes/main.php:186
msgid "Buy All Themes - $89"
msgstr ""

#: core/includes/main.php:190
msgid "Features"
msgstr ""

#: core/includes/main.php:191
msgid "Pro"
msgstr ""

#: core/includes/main.php:192
msgid "Free"
msgstr ""

#: core/includes/main.php:195
msgid "24hrs Priority Support"
msgstr ""

#: core/includes/main.php:200
msgid "LearnPress Campatiblity"
msgstr ""

#: core/includes/main.php:205
msgid "Kirki Framework"
msgstr ""

#: core/includes/main.php:210
msgid "Advance Posttype"
msgstr ""

#: core/includes/main.php:215
msgid "One Click Demo Import"
msgstr ""

#: core/includes/main.php:220
msgid "Section Reordering"
msgstr ""

#: core/includes/main.php:225
msgid "Enable / Disable Option"
msgstr ""

#: core/includes/main.php:230
msgid "Multiple Sections"
msgstr ""

#: core/includes/main.php:235
msgid "Advance Color Pallete"
msgstr ""

#: core/includes/main.php:240
msgid "Advance Widgets"
msgstr ""

#: core/includes/main.php:245
msgid "Page Templates"
msgstr ""

#: core/includes/main.php:250
msgid "Advance Typography"
msgstr ""

#: core/includes/main.php:255
msgid "Section Background Image / Color "
msgstr ""

#: core/sections/slider.php:25
msgid "ORDER NOW"
msgstr ""

#: footer.php:13
#: sidebar.php:11
msgid "Categories"
msgstr ""

#: footer.php:33
#: sidebar.php:31
msgid "Archives"
msgstr ""

#: footer.php:46
msgid "Calendar"
msgstr ""

#: footer.php:62
msgid "Coffee Brewery WordPress Theme "
msgstr ""

#. translators: %s: Misbah WP
#: footer.php:71
msgid "by %s"
msgstr ""

#. translators: %s: WordPress
#: footer.php:72
msgid " | Proudly powered by %s"
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:163
msgid "Main Menu"
msgstr ""

#: functions.php:283
msgid "Pingback:"
msgstr ""

#: functions.php:284
#: functions.php:304
msgid "Edit"
msgstr ""

#: functions.php:309
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:342
msgid "Sidebar"
msgstr ""

#: functions.php:344
#: functions.php:356
#: functions.php:368
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:354
msgid "Sidebar 2"
msgstr ""

#: functions.php:366
msgid "Sidebar 3"
msgstr ""

#: functions.php:378
msgid "Footer Sidebar"
msgstr ""

#: functions.php:380
msgid "This sidebar will be shown next at the bottom of your content."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:470
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: header.php:23
msgid "Skip to content"
msgstr ""

#: header.php:29
msgid "loading"
msgstr ""

#: header.php:69
msgid "Top Menu"
msgstr ""

#: header.php:97
#: header.php:100
#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: header.php:100
msgid "Login / Register"
msgstr ""

#: header.php:104
msgid "View Shopping Cart"
msgstr ""

#: search.php:9
msgid "Search Result"
msgstr ""

#: search.php:78
#: search.php:111
#: search.php:138
#: search.php:163
#: search.php:195
msgid "You searched: "
msgstr ""

#: searchform.php:2
#: sidebar.php:6
msgid "Type here..."
msgstr ""

#: searchform.php:3
#: sidebar.php:7
msgid "Search"
msgstr ""

#: sidebar.php:4
msgid "Search Here"
msgstr ""

#: single.php:49
#: single.php:115
msgid "Related Posts:-"
msgstr ""

#: single.php:79
#: single.php:145
msgid "No related posts found."
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:32
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:31
msgid "comments"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "0"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "1"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "%"
msgstr ""

#: template-parts/content-grid.php:52
#: template-parts/content.php:51
msgid "Read More"
msgstr ""

#: template-parts/content-post.php:9
msgid "Tags:"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: woocommerce/archive-product.php:27
msgid "Archive Product Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
